The tag has no usage guidance.

learn more… | top users | synonyms

1
vote
1answer
660 views

How to install bundler gem on Hetzner server?

I am trying to install bundler using the following command: gem install bundler but recieve this error: ERROR: could not find gem bundler locally or in a repository Running command gem list --...
0
votes
1answer
116 views

rails-boilerplate (0.1.9) gem mirror

Using paperclip (3.2.0) Using polyamorous (0.5.0) Using pr_geohash (1.0.0) Using slop (3.3.3) Using pry (0.9.10) Using pry-rails (0.2.2) Gem::RemoteFetcher::FetchError: too many ...
0
votes
0answers
5 views

Customize “bundle install”?

My Rails 4 application is failing to deploy with the error "Hook /opt/elasticbeanstalk/hooks/appdeploy/pre/10_bundle_install.sh failed." Upon reviewing my logs I'm finding that Elastic Beanstalk is ...
0
votes
0answers
12 views

docker ruby bundle invalid utf

I'am setting up docker for my rails project. I'm getting error: /usr/local/bundle/gems/bundler-1.12.5/lib/bundler/ui/shell.rb:99:in `[]': invalid byte sequence in US-ASCII (ArgumentError) from /...